ROVCLOCK(8)

NAME
rovclock - utility to control frequency rates of your Radeon card

SYNOPSIS
rovclock [options]

DESCRIPTION
This manual page documents briefly the rovclock command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

rovclock is a program that allow you to control frequency rates of your Radeon card.

OPTIONS
A summary of options is included below.

-i  Show info of your Radeon card.

-x N
    Manually define xtal frequency to N KHz.
    It tries to detect the reference clock (xtal) from the video BIOS, if this doesn't work you can specify it manually with -t. Try 1432 or 2950 if the default value of 2700 does not work.

-c N
    Set core clock to N MHz.

-m N
    Set memory clock to N MHz.

-t name:val
    Set memory timings.

SEE ALSO
/usr/share/doc/rovclock/README, radeontool(1).
This is quick and stupid manpage which merges some information from README and rovclock itself.

AUTHOR
rovclock was written by Hasw (hasw@hasw.net).

This manual page was written by Alexander Gerasiov <gq@cs.msu.su>, for the Debian project (but may be used by others).